/*----- filter ------*/
.page-filtr-block {
    
}

.page-filtr-block .filter-block-form {
    padding: 20px 20px 16px 20px;
    background: #f2f2f2;
    position: relative;
}

.page-filtr-block .filter-block-1 {
    float: left;
    width: 580px;
}

.page-filtr-block .filter-block-1 .select-block {
    margin-right: 4px; 
}
.page-filtr-block .filter-block-1 .select-block select {
    
}


.page-filtr-block .filter-block-2  {
    float: left;
    width: 576px;
}

.page-filtr-block .slider-range-block {
    background: none;
    border: 0;
    padding: 0;
    width: 286px;
    float: left;
}

.page-filtr-block .slider-range-block .slider-range { 
    border: 1px solid #E1E1E1;
    
    background: #ffffff;
    display: block;
    font-size: 11px;
    padding: 2px 14px 2px 14px;
    
    background: url("../images/bg/scrollbar-bg.png") center center no-repeat #ffffff;
}

.page-filtr-block .slider-range-block .ui-slider { 
    /*margin: 0 6px;*/
  background: none;
}

.page-filtr-block .slider-range-value {
    width: auto;
    margin: 0 4px 4px 0;
    text-align: left;
}


.page-filtr-block .slider-range-value .srv-content  { 
    /*padding: 4px 10px 5px 10px;*/
    padding: 0;
    width: 139px;
    line-height: 24px;

}
.page-filtr-block .slider-range-value .srv-content sup {
    line-height: normal;
} 
.page-filtr-block .slider-range-value .srv-content .srvc-c  { 
    padding: 0 6px;
    font-size: 11px;
}


.page-filtr-block .filter-block-3  {
     
    /*float: right; */
    position: absolute;
    top: 20px;
    right: 20px;
    
    width: 235px;
}

.page-filtr-block .filter-block-3 .select-block  {
    float: right;
    position: relative;
}

/*------- zobrazeni seznamu --------*/
.nemovitosti-seznam-zobrazeni {
    position: absolute;
    top: 12px;
    right: -21px;
    width: 24px;
    height: 72px;
    
    background: url('../images/bg/zobrazeni-seznam-bg.png') left top repeat-y;
}
.nemovitosti-seznam-zobrazeni ul {}
.nemovitosti-seznam-zobrazeni ul li {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
}
.nemovitosti-seznam-zobrazeni ul li a {
    position: absolute;
    top: 4px;
    left: 4px;
    display: block;
    width: 16px;
    height: 16px;
    overflow: hidden;
    
    background: url('../images/buttons/zobrazeni-nemovitosti.png') 0 0 no-repeat;
    
}


.nemovitosti-seznam-zobrazeni ul li a span {
   display: none;
}

.nemovitosti-seznam-zobrazeni ul li.zaklad {
    top: 0;
}

.nemovitosti-seznam-zobrazeni ul li.obrazkovy {
    top: 24px;
}

.nemovitosti-seznam-zobrazeni ul li.mapovy {
    top: 48px;
}

.nemovitosti-seznam-zobrazeni ul li.zaklad a {
    background-position: 0 0px;    
}

.nemovitosti-seznam-zobrazeni ul li.obrazkovy a {
    background-position: 0 -16px;    
}

.nemovitosti-seznam-zobrazeni ul li.mapovy a {
    background-position: 0 -32px;    
}


.nemovitosti-seznam-zobrazeni ul li.active {
    width: 27px;
    height: 30px;
    top: -3px;
    left: 0;
    background: url('../images/bg/zobrazeni-seznam-active-bg.png') 0 0 no-repeat;
}
.nemovitosti-seznam-zobrazeni ul li.active a {
    top: 7px;
}

.nemovitosti-seznam-zobrazeni ul li.active-zaklad {
    top: -3px;
}

.nemovitosti-seznam-zobrazeni ul li.active-obrazkovy {
    top: 21px;
}

.nemovitosti-seznam-zobrazeni ul li.active-mapovy {
    top: 45px;
}



/*----------------------*/


.my-selectbox {
    border: 1px solid #E1E1E1;
    background: #ffffff;
    position: relative;
}

.my-selectbox-disabled {
    border: 1px solid #E1E1E1;
    background: #e1e1e1;
    position: relative;
}

.my-selectbox a.my-selectbox-a {
    display: block;
    color: #999999;
    font-size: 11px;
    height: 24px;
    position: relative;
    line-height: 24px;
    padding: 0 21px 0 8px;
    text-decoration: none;
    
    background: url('../images/bg/my-selectbox-bg.png') right top no-repeat;
}

.my-selectbox-disabled a.my-selectbox-a {
    background: none;
}
.my-selectbox .my-selectbox-content {
    display: none;
    
    position: absolute;
    top: 24px;
    left: -1px;
    width: 139px;
    z-index: 100;
        
    border: 1px solid #E1E1E1;
    border-top: 0;
    background: #ffffff;
}

.my-selectbox .my-selectbox-content ul {
    padding: 8px 8px 8px 8px;
}
.my-selectbox .my-selectbox-content ul li {
    color: #999999;
    font-size: 11px;
    padding: 1px 0;
    position: relative;
}
.my-selectbox .my-selectbox-content ul li input {
    position: relative;
    top: 2px;
    margin: 0 5px 0 0;
}

.my-selectbox .my-selectbox-content ul li a {
    display: block;
    color: #999999;
    font-size: 11px;
    padding: 0 0 0 15px;
    margin: 0 0 0 5px;
    /*background: url('../images/bg/sipka-bg.png') 0 6px no-repeat;*/
    text-decoration: none;
    position: relative;
}

.my-selectbox .my-selectbox-content ul li a img {
    position: absolute;
    top: 7px;
    left: 0;
}

.my-selectbox .my-selectbox-content ul.nemovitosti-list-razeni li a {
    padding: 0;
}
.my-selectbox .my-selectbox-content ul.nemovitosti-list-razeni li a.typ {
    float: left;
    margin: 0 5px 0 0;
}
.my-selectbox .my-selectbox-content ul li .razeni-sipky {
    float: left;
    margin: 0 10px 0 0;
}
.my-selectbox .my-selectbox-content ul li .razeni-sipky a {
    display: block;
    float: left;
    margin: 0 4px 0 0px;
    padding: 0;
    position: relative;
    top: -3px;
}
.my-selectbox .my-selectbox-content ul li .razeni-sipky a img {
    position: relative;
    top: 0;
    left: 0;
    
}

.my-selectbox .my-selectbox-content ul li a:hover {
    color: #89163A;
}

.my-selectbox .my-selectbox-content ul li a.active {
    color: #89163A;
}

.my-selectbox .my-selectbox-close-button {
    width: 100%;
    height: 30px;
}
.my-selectbox .my-selectbox-close-button a {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    text-decoration: none;
    
    background: url('../images/icons/check-sign.png') 10px 11px no-repeat #333333;
    
}
.my-selectbox .my-selectbox-close-button a span {
    display: block;
    padding: 0 20px 0 30px;
    color: #ffffff;
    line-height: 30px;
}
.my-selectbox .my-selectbox-close-button a:hover span {
 
}


/*
.my-selectbox-oblasti {}
.my-selectbox-oblasti .my-selectbox-content {
    padding-top: 10px;
    width: 958px;
    left: -436px;
    border-top: 1px solid #E1E1E1;
}
.my-selectbox-oblasti .my-selectbox-content ul {
    float: left;
    width: 140px;
}
.my-selectbox-oblasti .my-selectbox-content ul li {    
}
.my-selectbox-oblasti .my-selectbox-content ul ul {    
    margin: 5px 0 0 0;
}
*/

.my-selectbox-oblasti {}
.my-selectbox-oblasti .my-selectbox-content {
    width: 220px;
}
.my-selectbox-oblasti .my-selectbox-content .my-selectbox-content-window {
    width: 220px;
    max-height: 200px;
    overflow-y: auto;
    border-top: 1px solid #E1E1E1;
}
.my-selectbox-oblasti .my-selectbox-content ul {

}
.my-selectbox-oblasti .my-selectbox-content ul li {    
}
.my-selectbox-oblasti .my-selectbox-content ul ul {    
    padding: 5px 0 0px 1px;
}



/*-------------*/ 

.strankovani  {
    float: right;
    padding: 4px;
    border: 1px solid #E1E1E1;
    background: #ffffff;   
}

.strankovani-top {
    position: absolute;
    bottom: 20px;
    right: 20px;
    
}

.strankovani a {
    display: block;
    float: left;
    line-height: 16px;
    height: 16px;
    font-size: 10px;
    color: #89163a;
    padding: 0 4px;
    text-decoration: none;
}
.strankovani a:hover {
    color: #4d4d4d;
}
.strankovani a.active {
    color: #999999;
}
.strankovani a.prev {
    
}
.strankovani a.next {
    
}

.page-filtr-block .filter-sumbit-block {
    /*display: none;*/
}

.page-filtr-block .filter-sumbit-block-visible {
    display: block;
    float: right;
    margin: 0;
}



.nemovitosti-listovani {
    position: absolute;
    top: 60px;
    right: 23px;
}

.nemovitosti-listovani .nl-button {
    background: #333333;
    color: #999999;
    height: 26px;
    line-height: 25px;
    margin: 0 0 0 5px;
    float: left;
    cursor: default;
    width: 90px;
    text-align: center;
}

.nemovitosti-listovani .nl-button a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}


.nemovitosti-listovani .nl-button-dalsi {
    background: url('../images/bg/dalsi-bg.png') center right no-repeat #333333;
    padding: 0 10px 0 0;

}
.nemovitosti-listovani .nl-button-dalsi a {

}

.nemovitosti-listovani .nl-button-predchozi {
    background: url('../images/bg/predchozi-bg.png') 0 0 no-repeat #333333;
    padding: 0 0px 0 10px;
  
}
.nemovitosti-listovani .nl-button-predchozi a {

}



/*------- seznam nemovistosti -----*/
.nemovitosti-seznam {
    position: relative;
}

.nemovitosti-seznam .main-text-block {
    position: absolute;
    bottom: 0px;

}
.nemovitosti-seznam .main-text-block .wide-block-lr {
    
}
.nemovitosti-seznam .main-text-block .wide-block-top {
    background-position: 0 3px;
}

.nemovitosti-seznam .main-text-block .page-content-block {
    width: 100%;
    height: 244px;
    overflow: auto;
}

.nemovitosti-seznam .seo-space-block {
    height: 300px;
}


.nemovitosti-loading {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    background: url('../images/bg/loading-block-bg.png');
}

.nemovitosti-seznam-prazdne {
    padding: 20px 3px;
}
.nemovitosti-seznam-prazdne p {
    text-align: center;
}


.nemovitosti-seznam .nemovitost-seznam-block {
    
    float: none;
}
.nemovitosti-seznam .nemovitost-seznam-block .photo {
    float: left;
    margin-right: 20px;
    position: relative;
}
.nemovitosti-seznam .nemovitost-seznam-block .photo a {
    display: block;
    width: 118px;
    height: 96px;
    overflow: hidden;
}

.nemovitosti-seznam .nemovitost-seznam-block .photo .photos-block {
    display: none;
    
    position: absolute;
    top: 0;
    left: -16px;
    
    width: 992px;
    height: 96px;
    
    background: #ffffff;
    z-index: 100;
    
    cursor: auto;
    
    
    
}
.nemovitosti-seznam .nemovitost-seznam-block .photo .photos-block ul {
    position: relative;
    left: 5px;
    width: 984px;
    height: 96px;
    overflow: hidden;
    
    
}
.nemovitosti-seznam .nemovitost-seznam-block .photo .photos-block ul li {
    float: left;
    margin: 0 11px 0 11px;
}




.nemovitosti-seznam-photo-big {
    display: none;
    position: absolute;
    top: -100000px;
    left: 50%;
    width: 451px;
    height: 362px;
    background: url('../images/bg/nemovitosti-velke-foto-bg.png') 0 0 no-repeat;
    margin: 0 0 0 -225px;
    z-index: 999;
}
.nemovitosti-seznam-photo-big img {
    margin: 26px 20px 24px 20px;
}

.nemovitosti-seznam-photo-big-bottom {
    background: url('../images/bg/nemovitosti-velke-foto-bottom-bg.png') 0 0 no-repeat;
}



.nemovitosti-tabulka {
    float: left;
    margin: 0 0px 0 0;
    width: 340px;
}
.nemovitosti-tabulka table {
    border-collapse: collapse; 
    position: relative;
    top: -2px;
    width: 100%;
    
}
.nemovitosti-tabulka table tr td {
    color: #666666;
    font-weight: lighter;
    font-size: 12px;
    /*padding: 0 20px 6px 0;*/
    padding: 0 2px 6px 0;
    width: 33%;
    line-height: 14px;
    vertical-align: top;
}
.nemovitosti-tabulka table tr.last td  {
    padding-bottom: 0;
}

.nemovitosti-tabulka table tr td .label  {
    color: #89163a;
    white-space: nowrap;
}
.nemovitosti-tabulka table tr td .value  {
    
}
.nemovitosti-seznam .nemovitost-seznam-block .text {
    float: left;
    width: 370px;
    position: relative;
    top: -2px;
}
.nemovitosti-seznam .nemovitost-seznam-block .text h2 {
    color: #89163a;
    font-weight: bold;
    font-size: 14px;
    margin: 0 0 5px 0; 
}
.nemovitosti-seznam .nemovitost-seznam-block .text h2 a {
    color: #89163a;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    
}
.nemovitosti-seznam .nemovitost-seznam-block .text p {
    color: #666666;
    line-height: 16px;
    margin: 0 30px 0 0;
    font-weight: lighter;
}
.nemovitosti-seznam .nemovitost-seznam-block .cena-block {
    /*float: right;*/
    color: #666666;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    /*text-align: right;*/
    margin: 20px 20px 0 0;
    
}
.nemovitosti-seznam .nemovitost-seznam-block .cena-block strong {
    font-weight: bold;
    font-size: 16px;
    color: #89163a;
}

.nemovitosti-seznam .nemovitost-seznam-block .photo-makler {
    float: right;
    width: 57px;
    height: 86px;
    background: url('../images/bg/makler-silueta-bg.png') center center no-repeat;
}




.nemovitosti-seznam-bottom {
    margin: 30px 20px 24px 20px;
}
.nemovitosti-seznam-bottom .strankovani {
    float: right;
}




/*------------------- Detail nemovitosti -------------------*/
.nemovitosti-detail {}
.nemovitosti-detail h1 {
    color: #89163a;
    font-size: 18px;
    font-weight: bold;
    margin: 0 1px 22px 1px;

    text-transform: uppercase;
}


.nemovitost-bc {
    position: relative;
    top: -16px;
    left: 4px;
    margin: 0 0 25px 0;
}
.nemovitost-bc ul {}
.nemovitost-bc ul li {
    background: none repeat scroll 0 0 transparent;
    color: #999999;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 0 0px 0 10px;
}
.nemovitost-bc ul li.first {
    margin: 0 0 0 0px;
    padding: 0;
}
.nemovitost-bc ul li a {
    display: block;
    padding: 0 0 0 13px;
    color: #999999;
    background: url('../images/bg/bc-separator-bg.png') 0 6px no-repeat;
}
.nemovitost-bc ul li.first a {
    padding: 0 0 0 0px;
    background: none;
}


/*
.nemovitosti-detail .galerie {
    margin: 0 1px 20px 1px;
    
    overflow: hidden;
}
.nemovitosti-detail .galerie .nemovitosti-galerie-royal-slider {
    width: 621px;
    overflow: hidden;
}*/



/*----------------------------------------------------------------------------*/

.nemovitosti-detail .galerie {
    width: 621px;
    height: 563px;
    position: relative;
    overflow: hidden;
}
.nemovitosti-detail .galerie .main-foto {
    position: absolute;
    top: 0;
    left: 0;
}

.nemovitosti-detail .galerie .main-foto a {
    display: block;
    position: absolute;
    width: 48%;
    height: 466px;
    top: 0;
    z-index: 10;
    cursor: pointer;
    text-decoration: none;
}
.nemovitosti-detail .galerie .main-foto a span {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.nemovitosti-detail .galerie .main-foto a.prev {
    left: 0px;
}
.nemovitosti-detail .galerie .main-foto a.prev span {
    left: 10px;
    background: url('../images/buttons/strankovani-prev.png') center no-repeat #89163a;
}
.nemovitosti-detail .galerie .main-foto a.next {
    right: 0px;
}
.nemovitosti-detail .galerie .main-foto a.next span {
    background: url('../images/buttons/strankovani-next.png') center no-repeat #89163a;
    right: 10px;
}
.nemovitosti-detail .galerie .galerie-pas {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 621px;
}
.nemovitosti-detail .galerie .galerie-pas ul {
    width: 621px;
    height: 88px;
    overflow: hidden;
}
.nemovitosti-detail .galerie .galerie-pas ul li {
    margin: 0 9px 0 0;
    float: left;
    position: relative;
}
.nemovitosti-detail .galerie .galerie-pas ul li a {
    display: block;
    width: 117px;
    height: 88px;
    overflow: hidden;
}
.nemovitosti-detail .galerie .galerie-pas .jcarousel-clip {
    width: 621px;
    margin: 0!important;
    overflow: hidden;
}

.nemovitosti-detail .galerie .galerie-pas .jcarousel-prev-horizontal {
    position: absolute;
    /*
    top: 36px;
    left: 0px;
    width: 16px;
    height: 16px;
    */
    
    top: 0px;
    left: 0px;
    width: 16px;
    height: 88px;
    
    cursor: pointer;
    background: url('../js/slider/images/main-slider-bg.png') 0 -88px no-repeat;
}

.nemovitosti-detail .galerie .galerie-pas .jcarousel-next-horizontal {
    position: absolute;
    /*
    top: 36px;
    right: 0px;
    width: 16px;
    height: 16px;
    */
    
    top: 0px;
    right: 0px;
    width: 16px;
    height: 88px;
    
    cursor: pointer;
    background: url('../js/slider/images/main-slider-bg.png') 0 0 no-repeat;
    z-index:1000;
}

.nemovitosti-detail .galerie .galerie-pas .jcarousel-prev-disabled,
.nemovitosti-detail .galerie .galerie-pas .jcarousel-next-disabled {
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=7)";
    filter: alpha(opacity=7);
    -khtml-opacity: 0.7;
    -moz-opacity: 0.7;
    opacity: 0.7;
    
}

/*----------------------------------------------------------------------------*/




.nemovitosti-detail .text {
    padding: 20px 20px 0 20px;
}
.nemovitosti-detail .text > h2 {
    padding: 0 0 10px 0;
    color: #89163a;
    font-size: 12px;
}

.nemovitosti-detail-facebook {
    margin: 10px 30px 30px 30px;
}

.nemovitosti-tabulka-detail {
    padding: 0 30px 30px 30px;
    float: none;
    width: auto;
}


.nemovitost-detail-cena-block {
    color: #666666;
    font-weight: bold;
    font-size: 12px;
    text-transform: none;
    text-align: left;
    margin: 0px 30px 30px 30px;
}
.nemovitost-detail-cena-block span {
    text-transform: uppercase;
}
.nemovitost-detail-cena-block strong {
    font-weight: bold;
    font-size: 16px;
    color: #89163a;
}

.nemovitost-detail-cena-block span.nemovitost-prodano-text {
    font-size: 22px;
    text-align: center;
    display: block;
}

.nemovitost-detail-cena-block .nemovitost-prodana-podobne-text {
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
}
.nemovitost-detail-cena-block .nemovitost-prodana-podobne-text a {
    color: #999999;
    
}


.nemovitost-detail-buttons {
    margin: 0 20px 20px;
    text-align: left;
}
.nemovitost-detail-buttons a {
    float: left;
    display: block;
    /*width: 141px;*/
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    text-transform: none;
    background: #89163a;
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #ffffff;
    text-decoration: none;
}
.nemovitost-detail-buttons a span {
    display: block;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    color: #ffffff;
    padding: 0 10px 0 35px;
    
}
.nemovitost-detail-buttons a.dotaz {
    width: 87px;
    background-image: url('../images/icons/dop-dotaz.png');
}

.nemovitost-detail-buttons a.doporucit {
    position: relative;
    left: 9px;
    width: 110px;
    background-image: url('../images/icons/dop-dotaz.png');
    background-position: 0 -26px; 
}

.nemovitost-detail-buttons a.tisk {
    float: right;
    width: 77px;
    background-image: url('../images/icons/dop-dotaz.png');
    background-position: 0 -52px; 
}

/*------ nemovitosti mapa ---------*/

.nemovitost-mapa-block {}
.nemovitost-mapa-block .nemovitost-mapa {
    float: left;
    width:348px;
    height:314px;
    overflow: hidden;
}
.nemovitost-mapa-block .nemovitost-mapa .maps {
    width:348px;
    height:314px;
}

.nemovitost-mapa-block .data {
    float: right;
    width: 254px;
}

.nemovitost-mapa-block .data ul {}
.nemovitost-mapa-block .data ul li {
    display: block;
    color: #666666;
    margin: 0 0 12px 0;
    
}
.nemovitost-mapa-block .data ul li a {
    position: relative;
    display: block;
    color: #666666;
    text-decoration: none;
    padding: 0 0 0 37px;
    background: url('../images/bg/mapa-pin-bg.png') 0 4px no-repeat;
    min-height: 29px;
}
.nemovitost-mapa-block .data ul li.main a {
    background: url('../images/icons/mapa-pin-aktualni.png') 0 4px no-repeat;
}
.nemovitost-mapa-block .data ul li a strong {
    display: block;
    color: #89163a;
    font-weight: lighter;
}

.nemovitost-mapa-block .data ul li a span {
    position: absolute;
    top: 4px;
    left: 2px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
}




.nemovitost-seznam-23 {}
.nemovitost-seznam-23 .photo {
    float: left;
    margin-right: 20px;
    position: relative;
}
.nemovitost-seznam-23 .basic-info {
    float: left;
    width: 170px;    
    position: relative;
    top: -2px;
}
.nemovitost-seznam-23 .basic-info h2 {
    /*
    color: #89163a;
    font-size: 12px;
    */
    color: #89163A;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
    
}
.nemovitost-seznam-23 .basic-info h2 a {
    /*
    color: #89163a;
    font-size: 12px;
    font-weight: lighter;
    text-decoration: none;
    */
    color: #89163A;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.nemovitost-seznam-23 .basic-info p {
    margin: 0 0 10px 0;
    font-weight: lighter;
    line-height: 13px;
}
.nemovitost-seznam-23 .basic-info p.last {
    /*
    margin: 0 0 0px 0;
    color: #a62e48;
    */
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    margin: 0px 10px 0 0;
    text-transform: uppercase;
}
.nemovitost-seznam-23 .basic-info p.last strong {
    color: #89163A;
    font-size: 16px;
    font-weight: bold;
}


.nemovitost-seznam-23 .text {
    float: left;
    width: 240px;
    position: relative;
    top: -2px;
}
.nemovitost-seznam-23 .text p {
    margin: 0 0 0 20px;
}

.nemovitost-seznam-23 .photo-makler {
    float: right;
    width: 59px;
    height: 86px;
    background: url('../images/bg/makler-silueta-bg.png') center center no-repeat;
}


/*------- slider vymera --------*/
.slider-vymera  {}
.slider-vymera-hidden {
    display: none;
}



/*---------- seznam nemovitosti - obrazkovy ------------*/

.nemovitosti-seznam-obrazkovy {
    margin: 20px 15px;
}


.nemovitost-os-block {
    margin: 0 42px 40px 0;
    position: relative;
    float: left;
}
.nemovitost-os-block-r {
    margin: 0 0px 40px 0;
}
.nemovitost-os-block .nemovitost-block-content {
    position: relative;
    width: 201px;
    /*height: 151px;*/
    /*overflow: hidden;*/
    padding: 0 0 60px 0;
}


.nemovitost-os-block .nemovitost-block-content .photo {
    width: 201px;
    height: 151px;
    overflow: hidden;
    float: none;
}

.nemovitost-os-block .nemovitost-block-content .photo img {
    float: left;
}

.nemovitost-os-block .info {
    position: absolute;
    bottom: 0px;
    left: 0;
    
    width: 201px;
    padding: 12px 0;
    
    
    overflow: hidden;
    /*background: url('../images/bg/nemovitost-block-transparent-bg.png');*/
    background: #333333;
    border-bottom: 4px solid #89163a;
}

.nemovitost-os-block .info h2 {
    padding: 0 16px;
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 16px;
}

.nemovitost-os-block .info p {
    padding: 0 16px;
    margin: 0;
    color: #808080;
    line-height: 16px;
}

.nemovitost-os-block a {
    display: block;
    width: 201px;
    height: 151px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../images/bg/blank.gif');
}  


/*---------- seznam nemovitosti - mapa ------------*/
.nemovitosti-seznam-mapa {}
.nemovitosti-seznam-mapa .mapa {
    width: 100%;
    height: 500px;
    border: 0;
}
.nemovitosti-seznam-mapa .mapa .maps {
    width: 100%;
    height: 500px;
}
